<div class="container">
  <form [formGroup]="songForm">
    <div>
      <label for="reproduccions">
        Reproduccions:
      </label>
      <input id="reproduccions" type="number" formControlName="reproduccions">
    </div>
    <div>
      <label for="recaptacio">
        Recaptació:
      </label>
      <input id="recaptacio" type="number" formControlName="recaptacio">
    </div>
    <button class="button" (click)="Recuperar()">Recuperar</button>
  </form>
  <ul>
    <li *ngFor="let song of data">
      <div>
        <p>Nom {{song['Nom']}}</p>
      </div>
    </li>
  </ul>
</div>
